
Grupo 3 2018 - Feature #550

Feature # 391 (In Progress): Programación del Brick Ev3

Estudiar los patrones de movimientos de Cubo Rubik.

10/24/2018 07:08 PM - Pedro Araya

Status: New Start date: 10/09/2018

Priority: Normal Due date: 11/20/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/24/2018 07:35 PM - Pedro Araya

- Due date set to 11/20/2018

- Start date changed from 10/24/2018 to 10/09/2018

- % Done changed from 0 to 40

#2 - 11/22/2018 09:15 AM - Pedro Araya

- % Done changed from 40 to 80

#3 - 12/06/2018 10:31 PM - Pedro Araya

- % Done changed from 80 to 100
